MAGENTO SECURITY PATCH SERVICES



LATEST SECURITY PATCHES:

SUPEE-8788
The patch addresses several important vulnerabilities, such as remote code execution on checkout, SQL injection in Zend framework, block cache exploit, and more.
MAGENTO 2.0.4 SECURITY UPDATE
The version contains numerous security and functional fixes. Risk: Critical for Magento Enterprise Edition and Community Edition prior to 2.0.4.
SUPEE – 7405
A bundle of security patches, critical for all Magento Enteprise Edition versions preceding the 1.14.2.3 version and for Community Edition versions preceding the 1.9.2.3 version.
MAGENTO 2.0.6 SECURITY UPDATE
The version contains a number of security and functional fixes. Risk: Critical for Magento Enterprise and Community Edition prior to 2.0.6.

REQUEST FOR THE SERVICE